/* Scss Document */
/* color */
/* media queries*/
/*========== #faq ==========*/
#faq {
  background: #fff;
  padding: 1rem;
  margin: 0 0 2rem 0;
  /*========== .link_box ==========*/
  /*========== .faq ==========*/
  /*========== end .faq ==========*/
  /*========== .common ==========*/
}

#faq h4 {
  border-bottom: #47463b 1px dotted;
  font-size: 1.3rem;
  text-align: center;
  padding: 1rem 0;
  margin: 3rem auto 1rem auto;
  width: 60%;
}

#faq .link_box {
  overflow: hidden;
}

#faq .link_box ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 899px) {
  #faq .link_box ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#faq .link_box ul li {
  background: #47463b;
  color: #fff;
  text-align: center;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(100% / 3);
  position: relative;
  list-style: none;
  /*&:nth-of-type(n+2):nth-of-type(-n+4) {
					width: calc(100% / 3);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}
				&:nth-of-type(n+5):nth-of-type(-n+8) {
					width: calc(100% / 4);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}
				
				&:nth-of-type(n+2):nth-of-type(-n+3) {
					width: calc(100% / 2);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}
				&:nth-of-type(n+4):nth-of-type(-n+9) {
					width: calc(100% / 3);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}*/
}

#faq .link_box ul li:first-of-type {
  width: 100%;
  border-bottom: 1px solid #fff;
}

@media screen and (max-width: 899px) {
  #faq .link_box ul li {
    width: 50%;
  }
}

@media screen and (max-width: 640px) {
  #faq .link_box ul li {
    width: 33%;
  }
}

@media screen and (max-width: 480px) {
  #faq .link_box ul li {
    width: 100%;
  }
}

#faq .link_box ul li a {
  display: block;
  padding: 1rem .5rem;
}

@media screen and (max-width: 480px) {
  #faq .link_box ul li a {
    padding: .5rem;
  }
}

#faq .link_box ul li a:hover {
  background: rgba(243, 222, 40, 0.5);
  text-decoration: none;
  color: #fff;
}

#faq .faq {
  margin: 3rem 10% 0 10%;
}

@media screen and (max-width: 767px) {
  #faq .faq {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #faq .faq {
    margin: 3rem 0 0 0;
  }
}

#faq .faq .qes,
#faq .faq .ans {
  padding: .5rem 1rem .5rem 3rem;
  margin: 0 auto 1rem auto;
  min-height: 2rem;
}

#faq .faq .qes {
  background: url("../img/faq_q.jpg") no-repeat 0 50%;
  background-size: 2rem;
  font-weight: bold;
}

#faq .faq .ans {
  background: url("../img/faq_a.jpg") no-repeat 0 0.5%;
  background-size: 2rem;
  border-bottom: #E2E2E2 1px dotted;
  padding: .5rem 1rem 2rem 3rem;
}

#faq .faq .ans:last-of-type {
  border: none;
}

#faq .common {
  /*========== .point ==========*/
}

#faq .common .point {
  margin: 1rem auto;
  background: rgba(249, 239, 170, 0.35);
  padding: 1rem;
  display: table;
  width: 100%;
}

#faq .common .point .img {
  display: table-cell;
  background: #fff;
  width: 35%;
  text-align: center;
}

@media screen and (max-width: 899px) {
  #faq .common .point .img {
    display: block;
    width: 100%;
    text-align: center;
    margin: .8rem 0 0 0;
  }
}

#faq .common .point .text_box {
  display: table-cell;
  vertical-align: top;
  width: 65%;
}

@media screen and (max-width: 899px) {
  #faq .common .point .text_box {
    display: block;
    width: 100%;
  }
}

#faq .common .point .title {
  font-weight: bold;
  padding: 0 0 0 5rem;
  height: 4rem;
  display: table-cell;
  vertical-align: middle;
  font-size: 1.1rem;
}

#faq .common .point:nth-of-type(1) .title {
  background: url("../img/point01.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point:nth-of-type(2) .title {
  background: url("../img/point02.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point:nth-of-type(3) .title {
  background: url("../img/point03.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point:nth-of-type(4) .title {
  background: url("../img/point04.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point:nth-of-type(5) .title {
  background: url("../img/point05.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point:nth-of-type(6) .title {
  background: url("../img/point06.jpg") no-repeat top left;
  background-size: 4rem;
}

#faq .common .point .explain {
  padding: .5rem;
}
